我要发帖 回复

正式会员

3

主题

32

积分

0

专家分

兴趣点(最多三项):

VegaPrime

私信
发表时间 : 2019-6-20 10:12:51 | 浏览 : 188    评论 : 3
如题,之前有一个程序用老版vega和vc6.0做的,目前想要改成vs2008下的vp13版,出现很多头文件无法识别的情况,需要改每个对应的头文件吗??对应关系是什么样的??求解答!!!!!!!!!!!!!
111.png

最近VR访客查看更多↓

obuil 评论于2019-6-20 22:08:46
vega 和vp 是两个不同的引擎,sdk完全不一样,无法直接升级
UE4   |   虚幻引擎   |   Unity VR    |    Hololens
qwer123321 评论于2019-6-21 10:35:47
obuil 发表于 2019-6-20 10:08 PM
vega 和vp 是两个不同的引擎,sdk完全不一样,无法直接升级

意思是需要推翻重来是么??

手机版|VR开发网 ( 津ICP备18009691号 )|网站地图 统计 网安备12019202000257

GMT+8, 2019-10-21 08:25 AM

返回顶部